1.安装依赖 yum install gcc(建议gcc版本>=4.8.0) yun install c…